.record { 
  border-top: 1px solid #ccc;
  margin: 30px 0;
  background-color: #f1f1f1; 
  padding-left: 10px !important;
  padding-right: 10px !important;
}
a.navbar-brand {
  width: 100% !important;
  text-align: center;
  cursor: default;
  padding: 0px !important
}
/*.bg-primary {
  background-color: #d61d24 !important;
}*/
/*.nav-pills .nav-link.active, .show>.nav-pills .nav-link {
    background-color: #d61d24;
}*/
/*.nav-link.disabled {
    color: #ca902c;
}*/
/*a, a:hover {
    color: #ca902c;
}*/
/*.bg-secondary {
    background-color: #ca902c!important;
}
.text-primary {
    color: #d61d24!important;
}*/
.hide { display: none !important }


/*orange and bronze custom color*/
.bg-primary { background-color: #fff !important; border-bottom: 2px solid #007bff; }

.nav-pills .nav-link.active, .current {
    border-bottom: 3px solid #ddd !important;
}

.nav-pills .nav-link.active, .show>.nav-pills .nav-link {
    background-color: #007bff !important;
}

@media (max-width: 370px) {
  .nav-item .fa-2x { font-size: 1em !important; }
}